[scribus] pythonlibs on Ubnutu 8.10

OM malex at scribus.info
Mon Jun 1 23:09:33 CEST 2009

* meetanshu gupta <meetanshu.gupta at gmail.com> [2009-06-02 02:11:54 +0530]:

> I tried to make scribus 1.5 from SVN using cmake. It reports missing
> package called 'pythonlibs'. I searched on net but can find only rpm.
> If someone can tell from where can I download a pythonlibs .dev or .tgz package.
>  sudo apt-get wont work since I am using dial up, that does not work
> on Ubuntu. in short no Internet to use apt-get.
> -Regards
> meetanshu

Scribus 1.3.5svn Debian/Ubuntu Build-Depends: debhelper (>= 5), cmake (>= 2.4.3), gcc (>=3.3.5), libqt4-dev
(>= 4.2.3), libcairo2-dev, zlib1g-dev, liblcms1-dev (>= 1.13), libtiff4-dev,
libcups2-dev | libcupsys2-dev, libxml2-dev (>= 2.6.16), dpatch, gettext,
python-all-dev, libboost-python-dev, libpodofo0-dev, libaspell-dev

You can download the relevant packages at the university or internet cafe or
such and manually "dpkg -i package.deb" install them on your ubuntu system.


More information about the scribus mailing list